@charset "utf-8";
h3{
	display:inline-block;
	width:auto;
	height:auto;
	margin:auto;
	overflow:hidden;
	vertical-align:middle;
}
.tb_loc_thead{
	display:block;
	width:auto;
	height:auto;
	margin:auto;
	overflow:hidden;
	font-weight:bold;
	line-height:50px;
	border-bottom:1px solid #ddd;
}
#tb{
	display:grid;
	grid-template-columns:calc(25% - (60px/4)) calc(25% - (60px/4)) calc(25% - (60px/4)) calc(25% - (60px/4));
	row-gap:20px;
	column-gap:20px;
	padding:20px;
	width:auto;
	height:auto;
	margin:auto;
}
@media (max-width:480px){
	#tb{
		grid-template-columns:calc(50% - (10px/2)) calc(50% - (10px/2));
		row-gap:10px;
		column-gap:10px;
		padding:10px;
	}
}
.tb_item{
	width:auto;
	height:auto;
	display:block;
}

a.tb_tb{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	transition:all 0.4s;
	font-size:12px;
}
a.tb_tb:hover{
	transform:scale(1.1,1.1);
}
.tb_pic{
	width:auto;
	height:auto;
	padding-bottom:100%;
	overflow:hidden;
	display:block;
	margin:auto;
	position:relative;
	border:1px solid #ddd;
}
.tb_name{
	width:auto;
	height:auto;
	display:-webkit-box;
	margin:auto;
	overflow:hidden;
	text-align:center;
	padding:5px;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
	line-height:1.5;
	word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 2; 
    overflow: hidden; 
}
.tb_price{
	width:auto;
	height:auto;
	display:block;
	margin:auto;
	overflow:hidden;
	text-align:center;
	color:#f60;
	font-size:12px;
	line-height:150%;
}
.tb_min{
	width:auto;
	height:auto;
	display:block;
	margin:auto;
	overflow:hidden;
	text-align:center;
	color:#888;
	line-height:150%;
}
.p_tb{
	width:auto;
	height:auto;
	display:block;
	margin:auto;
	overflow:hidden;
	margin-left:10px;
	margin-right:10px;
}
.p_thead{
	width:auto;
	height:auto;
	display:block;
	margin:auto;
	overflow:hidden;
	position:relative;
	white-space:nowrap;
}
.p_tbody{
	width:auto;
	height:auto;
	display:block;
	margin:auto;
	overflow:hidden;
	background-image:linear-gradient(0deg,rgba(255,255,255,0.1),rgb(255,255,255));
	padding:20px;
	padding-top:40px;
}
.p_item{
	width:auto;
	height:auto;
	display:block;
	margin:auto;
	overflow:hidden;
	padding-bottom:15px;
}
a.thead_hover{
	width:auto;
	height:auto;
	display:inline-block;
	margin:auto;
	overflow:hidden;
	vertical-align:top;
	padding:10px;
	white-space:nowrap;
	text-align:center;
	background-color:#fff;
	line-height:30px;
	font-size:14px;
	border-radius:2px 2px 0px 0px;
	padding-left:20px;
	padding-right:20px;
}
a.thead_name{
	width:auto;
	height:50px;
	display:inline-block;
	margin:auto;
	overflow:hidden;
	vertical-align:top;
	padding:10px;
	white-space:nowrap;
	text-align:center;
	background-color:#fff;
	line-height:30px;
	font-size:14px;
	border-radius:2px 2px 0px 0px;
	padding-left:20px;
	padding-right:20px;
	border:1px solid #ddd;
	box-sizing:border-box;
}
@media (max-width:480px){a.thead_hover,a.thead_name{padding-left:10px;padding-right:10px;}}
a.pbt{
	width:auto;
	height:30px;
	line-height:30px;
	border-radius:15px;
	display:inline-block;
	margin:auto;
	overflow:hidden;
	vertical-align:middle;
	border:1px solid #ddd;
	white-space:nowrap;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
}
a.pbt:before{
	font-family: 'FontAwesome';
	margin-right:5px;
}
a.pbt_hover{
	color:#ff6a00;
	font-weight:bold;
}
#qd_name{
	display:inline-block;
	width:auto;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	border-radius:15px;
	height:30px;
	vertical-align:middle;
	outline:none;
	border:1px solid #ddd;
}
a#bt_go{
	display:inline-block;
	width:auto;
	height:auto;
	overflow:hidden;
	background-color:#ff6a00;
	color:#fff;
	border-radius:15px;
	height:30px;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
	vertical-align:middle;
	padding-left:10px;
	padding-right:10px;
	
}